Table of Contents

Class: FileSelectionWithText | ../bkchem/widgets.py
--- | ---
Base Classes |
--- | ---
Pmw.Dialog
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            parent,
            title="",
            prompt="",
            value="",
            filetypes=(),
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1